blackberry curve ce0168

Welcome to the Skype community. To get started please read our short welcome post. Thanks!
Showing results for 
Search instead for 
Do you mean 
Reply

blackberry curve ce0168

[ Edited ]

error starting skype_lite:class 'net.rim.device.api.ui.scrollview' not found plz. i need solution to fix this problem on blackberry curve ce 0168. i already download in my cell phone. i will be very thank ful. *edited for privacy* i will wait ur reply bye

psm105
Novel Tourist
Kudos: 1
Posts: 1
Registered: 16-01-2012
Message 1 of 3 (2,089 Views)

Re: blackberry curve ce0168

got the same problem for blackberry curve 8520 ... help!
b006i3
Casual Tourist
Kudos: 0
Posts: 1
Registered: 09-03-2012
Message 2 of 3 (1,923 Views)

Re: blackberry curve ce0168

I have the same problem and would be very glad to hear of any suggested solution! Many thanks!

aoifenilaoire
Casual Adventurer
Kudos: 4
Posts: 5
Registered: 10-06-2012
Message 3 of 3 (1,602 Views)
Reply

© 2014 Skype and/or Microsoft. The Skype name, associated trade marks and logos and the "S" logo are trade marks of Skype or related entities. Use of this website constitutes acceptance of the Terms of Use and Privacy and Cookie policy.

No emergency calls with Skype
Skype is not a replacement for your telephone and can't be used for emergency calling